VideoLAN VLC Buffer Overflow Subtitle Exploit Update 3

VLC is able to handle the subtitles automatically in a very simple way,it just checks the presence of SSA files with the same name of the loaded video and a possible subtitles folder. The functions which handle the MicroDVD, SSA and VPlayer subtitle formats are vulnerable to some stack based buffer-overflow vulnerabilities which can allow an attacker to execute malicious code. This exploit add support for VLC 0.86e version.
Exploit type: 
Platform: 
Vulnerabilty ID: 
CVE-2007-6681
Product Version: 
7.5
Released Date: 
Friday, May 16, 2008 - 00:00